[ubuntu/focal-security] aspell 0.60.8-1ubuntu0.1 (Accepted)

Leonidas S. Barbosa leo.barbosa at canonical.com
Mon Jul 26 15:14:45 UTC 2021


aspell (0.60.8-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Heap based buffer overflow
    - debian/patches/CVE-2019-25051.patch: assert that the alloc size will
      fit within a chunk to prevent a buffer overflow in common/objstack.hpp.
    - CVE-2019-25051

Date: 2021-07-23 14:54:10.821033+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
https://launchpad.net/ubuntu/+source/aspell/0.60.8-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list